/*     391685 : 장문 텍스트      */
.textarea__391685__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__391685__ p {font-size:26px}
}

/*     391695 : 타이틀 텍스트      */
.title__391695__ {font-size:0}
.title__391695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__391695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__391695__.style_top p {padding-top:10px}
.title__391695__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__391695__.style_right p {padding-right:14px}
.title__391695__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__391695__.style_bottom p {padding-bottom:12px}
.title__391695__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__391695__.style_left p {padding-left:14px}
.title__391695__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__391695__.style_circle1 p {padding-left:18px}
.title__391695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__391695__.style_circle2 p {padding-left:18px}
.title__391695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__391695__ p {font-size:47px}
	.title__391695__.style_top p:before {width:58px}
	.title__391695__.style_right p:before {height:58px}
	.title__391695__.style_bottom p:before {width:58px}
	.title__391695__.style_left p:before {height:58px}
}

/*     391705 : 장문 텍스트      */
.textarea__391705__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__391705__ p {font-size:20px}
}

/*     391715 : 이미지 (모바일/PC 출력 구분)      */
.img__391715__ {max-width:100%}
.img__391715__ * {box-sizing:border-box}
.img__391715__ a {display:block;vertical-align:top}
.img__391715__ img {vertical-align:top}
.img__391715__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__391715__ .img_m {display:none;}
	.img__391715__ .img_pc {display:block;}
	.img__391715__ .img_pc img {width:1200px;}
}

/*     391735 : BLANK 컨텐츠      */
.blank__391735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391735__ {height:20px}
}

/*     391725 : 타이틀 + 서브 텍스트      */
.title__391725__ {position:relative;padding:25px 20px;}
.title__391725__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391725__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391725__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391725__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391725__ {padding:20px;border-width:6px;}
	.title__391725__:before {content:'';width:6px;left:-6px;}
	.title__391725__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391725__ .title {font-size:40px;line-height:45px;}
	.title__391725__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391745 : 셀 설정      */
.cell_option__391745__ {display:table;width:100%}
.cell_option__391745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__391745__ {}
}

@media (min-width:1024px){
	.col__391745__ {text-align:center;}
}

/*     391755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__391755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__391755__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__391755__ ul li:first-child {margin-top:0}
.text_list__391755__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__391755__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__391755__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__391755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__391755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__391755__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__391755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__391755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__391755__ ul li {font-size:20px}
}

/*     391765 : BLANK 컨텐츠      */
.blank__391765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391765__ {height:20px}
}

/*     391775 : 타이틀 + 서브 텍스트      */
.title__391775__ {position:relative;padding:25px 20px;}
.title__391775__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391775__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391775__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391775__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391775__ {padding:20px;border-width:6px;}
	.title__391775__:before {content:'';width:6px;left:-6px;}
	.title__391775__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391775__ .title {font-size:40px;line-height:45px;}
	.title__391775__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391785 : 이미지      */
.img__391785__ {max-width:100%}
.img__391785__ * {box-sizing:border-box}
.img__391785__ a {display:block;vertical-align:top}
.img__391785__ img {width:360px;vertical-align:top}

/*     391795 : 타이틀 텍스트      */
.title__391795__ {font-size:0}
.title__391795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__391795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__391795__.style_top p {padding-top:10px}
.title__391795__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__391795__.style_right p {padding-right:14px}
.title__391795__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__391795__.style_bottom p {padding-bottom:12px}
.title__391795__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__391795__.style_left p {padding-left:14px}
.title__391795__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__391795__.style_circle1 p {padding-left:18px}
.title__391795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__391795__.style_circle2 p {padding-left:18px}
.title__391795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__391795__ p {font-size:22px}
	.title__391795__.style_top p:before {width:22px}
	.title__391795__.style_right p:before {height:22px}
	.title__391795__.style_bottom p:before {width:22px}
	.title__391795__.style_left p:before {height:22px}
}

/*     391805 : 장문 텍스트      */
.textarea__391805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__391805__ p {font-size:15px}
}

/*     391815 : 이미지      */
.img__391815__ {max-width:100%}
.img__391815__ * {box-sizing:border-box}
.img__391815__ a {display:block;vertical-align:top}
.img__391815__ img {width:360px;vertical-align:top}

/*     391825 : 타이틀 텍스트      */
.title__391825__ {font-size:0}
.title__391825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__391825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__391825__.style_top p {padding-top:10px}
.title__391825__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__391825__.style_right p {padding-right:14px}
.title__391825__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__391825__.style_bottom p {padding-bottom:12px}
.title__391825__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__391825__.style_left p {padding-left:14px}
.title__391825__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__391825__.style_circle1 p {padding-left:18px}
.title__391825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__391825__.style_circle2 p {padding-left:18px}
.title__391825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__391825__ p {font-size:22px}
	.title__391825__.style_top p:before {width:22px}
	.title__391825__.style_right p:before {height:22px}
	.title__391825__.style_bottom p:before {width:22px}
	.title__391825__.style_left p:before {height:22px}
}

/*     391835 : 장문 텍스트      */
.textarea__391835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__391835__ p {font-size:15px}
}

/*     391845 : 이미지      */
.img__391845__ {max-width:100%}
.img__391845__ * {box-sizing:border-box}
.img__391845__ a {display:block;vertical-align:top}
.img__391845__ img {width:360px;vertical-align:top}

/*     391855 : 타이틀 텍스트      */
.title__391855__ {font-size:0}
.title__391855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__391855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__391855__.style_top p {padding-top:10px}
.title__391855__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__391855__.style_right p {padding-right:14px}
.title__391855__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__391855__.style_bottom p {padding-bottom:12px}
.title__391855__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__391855__.style_left p {padding-left:14px}
.title__391855__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__391855__.style_circle1 p {padding-left:18px}
.title__391855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__391855__.style_circle2 p {padding-left:18px}
.title__391855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__391855__ p {font-size:22px}
	.title__391855__.style_top p:before {width:22px}
	.title__391855__.style_right p:before {height:22px}
	.title__391855__.style_bottom p:before {width:22px}
	.title__391855__.style_left p:before {height:22px}
}

/*     391865 : 장문 텍스트      */
.textarea__391865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__391865__ p {font-size:15px}
}

/*     391875 : 이미지      */
.img__391875__ {max-width:100%}
.img__391875__ * {box-sizing:border-box}
.img__391875__ a {display:block;vertical-align:top}
.img__391875__ img {width:360px;vertical-align:top}

/*     391885 : 타이틀 텍스트      */
.title__391885__ {font-size:0}
.title__391885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__391885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__391885__.style_top p {padding-top:10px}
.title__391885__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__391885__.style_right p {padding-right:14px}
.title__391885__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__391885__.style_bottom p {padding-bottom:12px}
.title__391885__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__391885__.style_left p {padding-left:14px}
.title__391885__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__391885__.style_circle1 p {padding-left:18px}
.title__391885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__391885__.style_circle2 p {padding-left:18px}
.title__391885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__391885__ p {font-size:22px}
	.title__391885__.style_top p:before {width:22px}
	.title__391885__.style_right p:before {height:22px}
	.title__391885__.style_bottom p:before {width:22px}
	.title__391885__.style_left p:before {height:22px}
}

/*     391895 : 장문 텍스트      */
.textarea__391895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__391895__ p {font-size:15px}
}

/*     391905 : BLANK 컨텐츠      */
.blank__391905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391905__ {height:20px}
}

/*     391915 : 타이틀 + 서브 텍스트      */
.title__391915__ {position:relative;padding:25px 20px;}
.title__391915__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391915__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391915__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391915__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391915__ {padding:20px;border-width:6px;}
	.title__391915__:before {content:'';width:6px;left:-6px;}
	.title__391915__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391915__ .title {font-size:40px;line-height:45px;}
	.title__391915__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391925 : 텍스트 박스      */
.text_box__391925__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391925__ > p {margin:0; padding:0;}
.text_box__391925__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391925__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391925__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391925__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391925__ {height:180px;}
	.text_box__391925__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391925__ {height:250px; padding:15% 10%;}
	.text_box__391925__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391925__ .box_title1:before {width:25px;}
	.text_box__391925__ .box_title2 {font-size:22px;}
	.text_box__391925__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391935 : 텍스트 박스      */
.text_box__391935__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391935__ > p {margin:0; padding:0;}
.text_box__391935__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391935__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391935__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391935__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391935__ {height:180px;}
	.text_box__391935__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391935__ {height:250px; padding:15% 10%;}
	.text_box__391935__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391935__ .box_title1:before {width:25px;}
	.text_box__391935__ .box_title2 {font-size:22px;}
	.text_box__391935__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391945 : 텍스트 박스      */
.text_box__391945__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391945__ > p {margin:0; padding:0;}
.text_box__391945__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391945__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391945__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391945__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391945__ {height:180px;}
	.text_box__391945__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391945__ {height:250px; padding:15% 10%;}
	.text_box__391945__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391945__ .box_title1:before {width:25px;}
	.text_box__391945__ .box_title2 {font-size:22px;}
	.text_box__391945__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391955 : 텍스트 박스      */
.text_box__391955__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__391955__ > p {margin:0; padding:0;}
.text_box__391955__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391955__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__391955__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__391955__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__391955__ {height:180px;}
	.text_box__391955__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__391955__ {height:250px; padding:15% 10%;}
	.text_box__391955__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__391955__ .box_title1:before {width:25px;}
	.text_box__391955__ .box_title2 {font-size:22px;}
	.text_box__391955__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     391965 : BLANK 컨텐츠      */
.blank__391965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__391965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__391965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__391965__ {height:20px}
}

/*     391975 : 타이틀 + 서브 텍스트      */
.title__391975__ {position:relative;padding:25px 20px;}
.title__391975__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__391975__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__391975__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__391975__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__391975__ {padding:20px;border-width:6px;}
	.title__391975__:before {content:'';width:6px;left:-6px;}
	.title__391975__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__391975__ .title {font-size:40px;line-height:45px;}
	.title__391975__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     391985 : 이미지      */
.img__391985__ {max-width:100%;}
.img__391985__ * {box-sizing:border-box;}
.img__391985__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391985__ img {width:100%; vertical-align:top;}

/*     391995 : 이미지      */
.img__391995__ {max-width:100%;}
.img__391995__ * {box-sizing:border-box;}
.img__391995__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391995__ img {width:100%; vertical-align:top;}

/*     392005 : 이미지      */
.img__392005__ {max-width:100%;}
.img__392005__ * {box-sizing:border-box;}
.img__392005__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__392005__ img {width:100%; vertical-align:top;}

/*     392015 : 이미지      */
.img__392015__ {max-width:100%;}
.img__392015__ * {box-sizing:border-box;}
.img__392015__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__392015__ img {width:100%; vertical-align:top;}

/*     392025 : 이미지      */
.img__392025__ {max-width:100%;}
.img__392025__ * {box-sizing:border-box;}
.img__392025__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__392025__ img {width:100%; vertical-align:top;}

/*     392035 : 이미지      */
.img__392035__ {max-width:100%;}
.img__392035__ * {box-sizing:border-box;}
.img__392035__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__392035__ img {width:100%; vertical-align:top;}

